Bug 992555 - icc_examin: FTBFS in rawhide
icc_examin: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: icc_examin (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:29 EDT by Dennis Gilmore
Modified: 2013-10-22 05:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 05:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:29:24 EDT
Your package icc_examin failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5730391

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/391/5730391/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/391/5730391/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/391/5730391/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:36:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Nicolas Chauvet (kwizart) 2013-10-22 05:10:32 EDT
package is retired for f19+

Note You need to log in before you can comment on or make changes to this bug.